<p>
<%= raw t '.first_paragraph', action: "<strong>#{t(".actions.#{@action}")}</strong>" %>
</p>
<p style="text-align: center; font-weight: bold; text-size: 18em">
  <%= @password %>
</p>
<p>
  <%= t '.second_paragraph' %>
</p>
